Page MenuHomePhabricator

Pre-commit test cases for (sra (load)) -> (sextload) folds. NFC
ClosedPublic

Authored by bjope on Jan 10 2022, 4:30 AM.

Details

Summary

Add test case to show missing folds for (sra (load)) -> (sextload).

Diff Detail

Event Timeline

bjope created this revision.Jan 10 2022, 4:30 AM
bjope requested review of this revision.Jan 10 2022, 4:30 AM
Herald added a project: Restricted Project. · View Herald TranscriptJan 10 2022, 4:30 AM
bjope updated this revision to Diff 399295.Jan 12 2022, 5:25 AM

Update comments.

bjope updated this revision to Diff 400321.Jan 15 2022, 2:26 PM

Rebased (on top of D116929).

This revision was not accepted when it landed; it landed in state Needs Review.Jan 24 2022, 6:31 AM
This revision was landed with ongoing or failed builds.
This revision was automatically updated to reflect the committed changes.